/* //AVA */

.btn-warning{
    background: #7d1120;
}

.btn-primary {
    color: #fff;
    background-color: #7d1120;
    border-color: #7d1120;
}

.btn-primary:hover {
    color: #fff;
    background-color: #999999;
    border-color: #999999;
}

.strength-meter {
    display: flex;
    height: 5px;
    margin-top: 5px;
}
.strength-meter div {
    flex: 1;
    height: 100%;
    background: gray;
    margin: 0 1px;
}
.strength-meter div.weak {
    background: red;
}
.strength-meter div.fair {
    background: orange;
}
.strength-meter div.good {
    background: yellow;
}
.strength-meter div.strong {
    background: #7d1120;
}


.btn-copy{
    position: absolute;
    top: 10px;
    right: 40px;
    height: 38px;
    width: 40px;
    border: none;
    background: transparent;
    color: gray;
}

.btn-suggest{
    position: absolute;
    top: 0px;
    right: 0px;
    height: 30px;
    width: 40px;
    border-top-right-radius: 5px;
    border: 1px solid #ccc;

}

.btn-show{
    position: absolute;
    top: 28px;
    right: 0px;
    height: 30px;
    width: 40px;
    border-bottom-right-radius: 5px;
    border: 1px solid #ccc;
}


.btn-copy-re{
    position: absolute;
    top: 117px;
    right: 82px;
    height: 38px;
    width: 40px;
    border: none;
    background: transparent;
    color: gray;
}

.btn-suggest-re{
    position: absolute;
    top: 114px;
    right: 0px;
    height: 42px;
    width: 40px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border: 1px solid #ccc;
    background: #ebebeb;

}

.btn-show-re{
    position: absolute;
    top: 114px;
    right: 39px;
    height: 42px;
    width: 40px;
    border: 1px solid #ccc;
    background: #ebebeb;
}
/* //AVA tooltips */
.info-icon{
    color: #aaa;
  }
 
 
  .ui-tooltip, .arrow:after {
    background: white;
    border: 2px solid #888888;
  }
  .ui-tooltip {
    padding: 10px 20px;
    color: #666666;
    border-radius: 20px;
    font-size: 12px;
    box-shadow: 0 0 7px black;
  }
  .arrow {
    width: 70px;
    height: 16px;
    overflow: hidden;
    position: absolute;
    left: 50%;
    margin-left: -35px;
    bottom: -16px;
  }
  .arrow.top {
    top: -16px;
    bottom: auto;
  }
  .arrow.left {
    left: 20%;
  }
  .arrow:after {
    content: "";
    position: absolute;
    left: 20px;
    top: -20px;
    width: 25px;
    height: 25px;
    box-shadow: 6px 5px 9px -9px black;
    transform: rotate(45deg);
  }
  .arrow.top:after {
    bottom: -20px;
    top: auto;
  }
 
  @media (min-width: 600px) and (max-width: 1024px) {
    .ui-tooltip {
        max-width: 400px;
            font-size: 12px;
        }
    }
 
    /* Styles for desktops */
    @media (min-width: 1025px) {
        .ui-tooltip {
            max-width: 500px;
            font-size: 13px;
        }
    }